SET(itkzlib_LIB_DEPENDS "")
SET(itkpng_LIB_DEPENDS "itkzlib;")
SET(itktiff_LIB_DEPENDS "itkzlib;itkjpeg8;")
SET(itkopenjpeg_LIB_DEPENDS "")
SET(ITKMetaIO_LIB_DEPENDS "itkzlib;")
SET(ITKNrrdIO_LIB_DEPENDS "itkzlib;")
SET(ITKEXPAT_LIB_DEPENDS "")
SET(ITKDICOMParser_LIB_DEPENDS "")
SET(itksys_LIB_DEPENDS "")
SET(itkjpeg8_LIB_DEPENDS "")
SET(itkjpeg12_LIB_DEPENDS "")
SET(itkjpeg16_LIB_DEPENDS "")
SET(itkgdcm_LIB_DEPENDS "itkjpeg8;itkjpeg12;itkjpeg16;itkopenjpeg;wsock32;snmpapi;")
SET(ITKznz_LIB_DEPENDS "itkzlib;")
SET(ITKniftiio_LIB_DEPENDS "ITKznz;")
SET(itkvcl_LIB_DEPENDS "")
SET(itknetlib_LIB_DEPENDS "")
SET(itktestlib_LIB_DEPENDS "itkvcl;")
SET(itkvnl_LIB_DEPENDS "itkvcl;")
SET(itkvnl_algo_LIB_DEPENDS "itknetlib;itkvnl;")
SET(ITKCommon_LIB_DEPENDS "itkvnl_inst;itksys;")
SET(itkvnl_inst_LIB_DEPENDS "itkvnl;itkvnl_algo;itknetlib;itkvcl;")
SET(ITKNumerics_LIB_DEPENDS "ITKCommon;")
SET(ITKBasicFilters_LIB_DEPENDS "ITKCommon;")
SET(ITKIO_LIB_DEPENDS "ITKCommon;ITKNrrdIO;itkjpeg8;itkjpeg12;itkjpeg16;itkgdcm;itkpng;itkzlib;itktiff;ITKSpatialObject;ITKMetaIO;ITKDICOMParser;ITKEXPAT;ITKniftiio;")
SET(ITKAlgorithms_LIB_DEPENDS "ITKNumerics;ITKStatistics;")
SET(ITKSpatialObject_LIB_DEPENDS "ITKNumerics;ITKCommon;ITKMetaIO;")
SET(ITKStatistics_LIB_DEPENDS "ITKCommon;")
SET(ITKFEM_LIB_DEPENDS "ITKNumerics;ITKCommon;ITKBasicFilters;ITKIO;")
